### Signal

# Gtk PrintJob::status-changed

since: 4.0

#### Declaration

    void
    status_changed (
      GtkPrintJob* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the status of a job changes.

The signal handler can use `gtk_print_job_get_status()` to obtain the new status.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0